.section-breadcrumbs {
    padding-bottom: 0px !important;
}

.section-breadcrumbs .breadcrumbs {
    color: black;
    margin-bottom: 0px;
}

.remodal-product {
    margin-top: 30px;
    padding-top: 0px;
}

.remodal-product .product-m__feature li span.param__prop {
    float: left;
    text-align: left;
}

.remodal-product .remodal-product-close {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    overflow: visible;
    width: 35px;
    height: 35px;
    margin: 0;
    padding: 0;
    cursor: pointer;
    transition: color 0.2s;
    text-decoration: none;
    color: #95979c;
    border: 0;
    outline: 0;
    background: transparent;
}

.remodal-product .remodal-product-close:before {
    font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
    font-size: 25px;
    line-height: 35px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 35px;
    content: "\00d7";
    text-align: center;
}

.remodal-wrapper {
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    overflow: auto;
    text-align: center;
    -webkit-overflow-scrolling: touch;
}

.left-sidebar.sidebar-catalog {
    z-index: 1;
}

button[disabled=disabled] {
    background-color: #ccc;
}
button[disabled=disabled]:hover {
    background-color: #ccc;
}

@media (max-width: 468px) {
    .footer .container img {
        width: 50%;
    }
}

.diller-who__flex::after {
    background: none;
}

.diller-who__flex {
    margin-bottom: 10px;
}

@media (max-width: 960px) {
    .diller-who__flex {
        margin-bottom: 50px;
    }
}

.sidebar-content h1 {
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #005AAB;
    max-width: 500px;
    margin: 0px 0px 25px 0px;
}